/* Hides Explore More Goodies */
	.home .flexi-row.center:nth-child(8), .home .flexi-row.center:nth-child(9) {
	  display: none;
	}
	
/* For the record - some extra code in case we want to use text-based solution */
	/*
	.home .flexi-row.center:nth-child(9) .flow-img-tiles .html-wrapper a {
		text-align: center;
		font-weight: 900!important;
		text-decoration: none;
		font-size: 27px;
		color: #006DB1;
		background-color: #FFFFFF;
		border-radius: 40px;
		padding: 15px 40px!important;
		width: auto!important;
		display: inline-block;
		position: relative;
		box-shadow: 0px 0px 0px rgba(0,0,0,0);
		transition: all 0.5s;
	}
	@media (min-width: 1024px) {
		.home .flexi-row.center:nth-child(9) .flow-img-tiles .html-wrapper a {
			top: calc(-80px - 205px);
		}
	}
	@media (max-width: 1023px) and (min-width:640px) {
		.home .flexi-row.center:nth-child(9) .flow-img-tiles .html-wrapper a {
			top: calc(-80px - 20vw);
		}
	}
	@media (max-width:639px) {
		.home .flexi-row.center:nth-child(9) .flow-img-tiles .html-wrapper a {
			top: calc(-80px - 40vw);
		}
	}
	@media (max-width:445px) {
		.home .flexi-row.center:nth-child(9) .flow-img-tiles .html-wrapper a {
			font-size: 16px;
			padding: 10px 20px!important;
			top: calc(-70px - 40vw);
		}
	}
	
	@media screen and (min-width:640px) and (max-width: 1090px) {
		.home .flexi-row.center:nth-child(9) .flow-img-tiles .html-wrapper a {
			font-size: 20px;
			padding: 10px 20px!important;
		}
	}
	.home .flexi-row.center:nth-child(9) .flow-img-tiles .html-wrapper a:hover {
		box-shadow: 0px 0px 15px rgba(0,0,0,.75);
		transition: all 0.5s;
	}
	
	.home .flexi-row.center:nth-child(9) .flow-img-tiles .html-wrapper {
		text-align: center;
	}
	
	.home .flexi-row.center:nth-child(9) .flow-img-tiles div.html-wrapper.fr-view  {
		padding-top: 0px;
	}*/